@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: bold;
    src: url('eot/iranyekanwebbold.eot');
    src: url('eot/iranyekanwebbold.eot#iefix') format('embedded-opentype'), /* IE6-8 */
    url('woff/iranyekanwebbold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('ttf/iranyekanwebbold.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 100;
    src: url('eot/iranyekanwebthin.eot');
    src: url('eot/iranyekanwebthin.eot#iefix') format('embedded-opentype'), /* IE6-8 */
    url('woff/iranyekanwebthin.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/ttf/iranyekanwebthin.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 300;
    src: url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/eot/iranyekanweblight.eot');
    src: url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/eot/iranyekanweblight.eot#iefix') format('embedded-opentype'), /* IE6-8 */
    url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/woff/iranyekanweblight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/ttf/iranyekanweblight.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: normal;
    src: url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/eot/iranyekanwebregular.eot');
    src: url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/eot/iranyekanwebregular.eot#iefix') format('embedded-opentype'), /* IE6-8 */
    url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/woff/iranyekanwebregular.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/ttf/iranyekanwebregular.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 500;
    src: url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/eot/iranyekanwebmedium.eot');
    src: url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/eot/iranyekanwebmedium.eot#iefix') format('embedded-opentype'), /* IE6-8 */
    url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/woff/iranyekanwebmedium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/ttf/iranyekanwebmedium.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 800;
    src: url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/eot/iranyekanwebextrabold.eot');
    src: url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/eot/iranyekanwebextrabold.eot#iefix') format('embedded-opentype'), /* IE6-8 */
    url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/woff/iranyekanwebextrabold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/ttf/iranyekanwebextrabold.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 900;
    src: url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/eot/iranyekanwebblack.eot');
    src: url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/eot/iranyekanwebblack.eot#iefix') format('embedded-opentype'), /* IE6-8 */
    url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/woff/iranyekanwebblack.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/ttf/iranyekanwebblack.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 950;
    src: url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/eot/iranyekanwebextrablack.eot');
    src: url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/eot/iranyekanwebextrablack.eot#iefix') format('embedded-opentype'), /* IE6-8 */
    url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/woff/iranyekanwebextrablack.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/template_2021_modernhost/assets/fonts/iranyekan/ttf/iranyekanwebextrablack.ttf') format('truetype');
}